@font-face {
  font-family: "Avenir Next Pro";
  src: url("../fonts/AvenirNextLTPro-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap; 
}

@font-face {
  font-family: "Avenir Next Pro";
  src: url("../fonts/AvenirNextLTPro-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap; 
}

@font-face {
  font-family: "Avenir Next Pro";
  src: url("../fonts/AvenirNextLTPro-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap; 
}